@charset "utf-8";
.banner p{ position:absolute; bottom:10px; right:10px; text-align:right;}
.banner p span{ display:block; float:left; width:8px; height:8px; margin-right:3px; cursor:pointer;background-color:#fff;overflow:hidden;}
.banner a{ display:none;}
.banner p span.current{ background-color:#ca0808;}
.indtitle{ height:29px; background:url(../images/common/hbg.jpg) repeat-x left bottom;color:#fff; padding-right:10px;}
.indtitle a strong{ float:left; color:#fff; font-size:14px; width:383px; height:25px; line-height:25px; text-align:left; padding-left:10px; background:url(/images/common/hstrongbg.jpg) no-repeat left bottom;}
.prhright{ padding-top:3px;}
.prhright span b{ vertical-align:bottom; font-size:16px; color:#cc0000; padding-right:10px; }

.indm1{ height:530px;}
.makecentre{ width:220px; height:530px; background:url(../images/index/leftsortbg.jpg) no-repeat left top; overflow:hidden; }
.makecentre h4{ height:35px; margin-top:15px; padding-left:23px; background:url(../images/index/sorthbg.jpg) no-repeat 140px top;}
.makecentre h4 a{ display:block; color:#3a72a8; font-size:16px; font-weight:bold;}
.makecentre h4 span{ color:#999; font-size:11px;}
.makecentre ul{ margin:0 auto; width:200px;overflow:hidden; zoom:1;}
.makecentre ul li{ width:200px;background:url(../images/index/lipbg.gif) no-repeat 40px 8px;}
.makecentre ul li a{ display:block;height:25px; line-height:25px; width:150px; padding-left:50px; text-align:left; background:url(../images/index/libg.gif) no-repeat center bottom;}
.makecentre ul li a:hover,.makecentre ul li a.current{ color:#3a72a8;background:url(../images/index/lihoverbg.gif) no-repeat center bottom;}
.makecentre ul li dl{ display:block; width:150px;}
.makecentre ul li dl dd{ width:160px; height:25px; line-height:25px;}
.makecentre ul li dl dd a{display:block; height:25px; line-height:25px; text-align:left; padding-left:60px;; background:url(../images/index/libg.gif) no-repeat center bottom; }
.makecentre ul li dl dd a:hover,.makecentre ul li dl dd a.current2{  background:url(../images/index/libg.gif) no-repeat center bottom;color:#d51019;}

.indmake{ width:720px; height:530px; position:relative;}
.indmake h5{ margin-top:3px;}
.indmake h5 span{ float:left; padding:0 15px; height:25px; line-height:25px; color:#333; font-size:14px; }
.indmake h5 span.current{ background:url(../images/index/tabbg.gif) repeat-x left bottom; color:#fff; font-weight:bold;}
.procon{ position:absolute; right:10px; top:0px;}
.indmake .subnav{ display:none;}
.pros li p a span{ color:#8e0000;}
.pros li{ display:inline; float:left; width:163px; margin-top:15px; margin-left:10px; overflow:hidden;}
.pros li p{text-align:center; height:15px; margin-top:8px; padding:0 10px; }

.indabout{ height:215px;}
.indcom{ display:inline; width:480px; margin:15px 10px 15px 20px; background:url(../images/index/aboutbg.gif) no-repeat right center;}
.indcom dl{ width:480px; overflow:hidden;}
.indcom dl dt{ display:inline; float:left; width:168px; height:145px; padding:3px; margin-right:20px; border:1px solid #ccc;}
.indcom dl dd{ float:left; width:265px;}
.indcom dl dd h4{ font-size:22px; font-weight:bold; width:265px;}
.indcom dl dd p{ width:265px; line-height:150%; margin-top:10px;}
.gray9{ color:#999;}
.indvideo{ width:435px; margin-top:15px; overflow:hidden;}
.indvideo dl{ width:435px;}
.indvideo dl dt{ float:left; width:180px; height:155px; margin-right:15px;}
.indvideo dl dd{ float:left; width:220px; margin-right:10px;}
.indvideo dl dd h4{ width:220px; color:#666; font-weight:bold}
.indvideo dl dd p{ width:220px; color:#888; line-height:150%;}
.indvideo dl dd ul{ width:220px;}
.videolist li{ height:25px; background:url(../images/common/borb.gif) repeat-x left bottom;}
.videolist li a{ float:left; height:25px; line-height:25px;}
.videolist li p{ height:25px; background:url(../images/index/listyle.gif) no-repeat left center; padding-left:10px;}
.videolist li span{ float:right; height:25px; line-height:25px;padding-right:10px;}

.indm3{ height:295px;}
.indcase{ clear:both; width:723px; height:295px;}
.incaselist dl{ display:inline;  float:left;width:315px; margin-top:20px; margin-left:25px; }
.incaselist dl dt{ float:left; width:99px; height:99px; padding:3px; border:1px solid #ccc;}
.incaselist dl dd{ float:right; width:200px; height:100px;}
.incaselist dl dd b{ display:block; font-weight:bold; width:100%; margin-top:3px;}
.incaselist dl dd b a{ color:#333;}
.incaselist dl dd p{ line-height:150%;}
.indvaluation{ width:218px; height:295px;}
.indvaluation h4{ height:28px; line-height:28px; width:218px; background:url(../images/index/jianbg.jpg) no-repeat left top; border-bottom:1px solid #ccc; overflow:hidden;}
.indvaluation h4 strong a{ color:#3a72a8; padding-left:10px; font-size:14px;}
.indvaluation h4  a{ color:#3a72a8;}
.indvaluation dl{ height:60px; background:url(../images/common/borb.gif) repeat-x left bottom;margin:10px 5px 0; padding:5px 5px 10px;}
.indvaluation dl dt{ display:inline; float:left; width:58px; height:58px; margin-right:10px; border:1px solid #ededed;}
.indvaluation dl dd{ float:left; width:120px;color:#5e5e5e; height:60px; overflow:hidden;}
.indvaluation dl dd p{ line-height:135%;}
.indvaluation dl dd b a{ color:#5e5e5e;}

.indpartner{ height:136px;}
.wrapper{padding-top:13px; padding-bottom:10px; overflow:hidden; zoom:1;}
.imglist li{ margin:0 auto; width:130px;}
.imglist li a{float:left; width:114px; height:74px; margin:0 5px; padding:2px 2px 3px; border:1px solid #ccc; text-align:center;}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl;}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden;}
.imgwrapper .jcarousel-skin-tango .jcarousel-container-horizontal{width:910px;height:81px;position:relative;margin:0 auto;}
.imgwrapper .jcarousel-skin-tango .jcarousel-clip-horizontal{width:910px;height:81px;overflow:hidden;position:relative;}
.imgwrapper .jcarousel-skin-tango .jcarousel-item{ width:130px;height:81px;}
.imgwrapper .jcarousel-skin-tango .jcarousel-next-horizontal,
.imgwrapper .jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:28px;width:13px;height:25px;cursor:pointer;overflow:hidden;}
.imgwrapper .jcarousel-skin-tango .jcarousel-prev-horizontal{left:-20px;background:url(../images/index/leftarr.gif) no-repeat;}
.imgwrapper .jcarousel-skin-tango .jcarousel-next-horizontal{right:-20px;background:url(../images/index/rightarr.gif) no-repeat;}

.indnews{ height:240px;}
.indnew{ width:309px; height:240px; float:left; margin-right:10px; padding-bottom:3px; background-color:#fff;}
.indnew h4,.knowlege h4{font-size:14px; line-height:29px; font-weight:bold; padding-left:20px; background:url(../images/index/titlebg.gif) repeat-x;}
.indnew ul{ margin:0 auto; margin-top:10px; overflow:hidden; zoom:1;}
.newul{ width:285px; margin:0 auto; margin-top:10px;}
.newimg{ width:90px; margin-right:10px;}
.newdsc{ width:185px; color:#666;}
.newdsc h2 a b{ color:#666;}
.newdsc p{ line-height:130%;}
.newlist{ width:285px; background-color:#f8f8f8;}
.newlist li{ height:25px;_margin-top:0; vertical-align:middle; overflow:hidden; zoom:1;} 
.newlist li p a{ float:left; height:18px; padding-top:5px;}
.newlist li p span{ float:right;width:70px; height:25px; line-height:25px; text-align:left; color:#666; vertical-align:middle;}
.newlist li,.knowlege ul li{ padding-left:10px; background:url(../images/index/listyle.gif) no-repeat left center;vertical-align:middle;}
.newlist li p,.knowlege ul li p{ width:275px; height:20px;padding-bottom:5px;background:url(../images/common/borb.gif) repeat-x left bottom;}
.newlist li p{ margin:0; padding:0; height:18px; padding-bottom:5px; _padding-bottom:0;}
.knowlege{ float:right; width:315px; height:240px; padding-bottom:3px;background-color:#fff;}
.knowlege ul{ width:305px; margin:0 auto;}
.knowlege ul li p{ clear:both; width:295px; height:24px; line-height:24px;}
.knowlege ul li p a{ float:left; height:24px; line-height:24px;}
.knowlege ul li p span{ float:right;width:70px; height:24px; line-height:24px; padding-top:5px; text-align:left; color:#666; vertical-align:middle;}

.product li{ display:inline; float:left; width:163px; margin-top:20px; margin-left:10px; overflow:hidden; zoom:1;}
.product li p{ text-align:center; height:15px; margin-top:10px; padding:0 10px;}

/*product detail*/
.prodetail{ margin-top:20px;}
#thumblist{ padding-top:5px; height:72px;width:310px; text-align:center;}
#thumblist li{ display:inline; float:left; margin-left:3px; width:72px; height:72px;}
#thumblist li a{ display:block; width:72px; height:70px;border:1px solid #ccc;}
#thumblist li .zoomThumbActive{border:1px solid red;}
.jqzoom{text-decoration:none;float:left;}
.clearfix2:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix2{display:block;zoom:1}
.deleft{ float:left; width:310px;}
.detai{ width:300px; border:1px solid #ccc;}
.deright{ float:left; display:inline; width:350px;margin-left:15px;}
.deright p{ color:#595959; margin-top:15px; padding:0 5px;}
.deright h2{ border-bottom:2px solid #b20909; font-size:14px;}
.decont p{ line-height:150%; margin-top:10px; padding:0 15px;}
.decont h2{ font-size:13px; border-bottom:2px solid #c90809}
.decont h2 strong{ display:block; width:100px; height:25px;line-height:25px;text-align:center; background-color:#c90809; color:#fff;}
.technology{ width:100%;padding-bottom:40px; }
/*
#imgswrapper3{margin:10px auto;width:620px; height:364px; padding-bottom:10px; padding-left:90px; overflow:hidden;}
#imgwrapper3{float:left; margin:10px auto; width:520px; height:364px; position:relative;overflow:hidden;}
#bigimglist3{ margin:0 auto;text-align:left; padding-top:20px; position:absolute;}
#bigimglist3 img{ display:none; float:left;}
#smallimglist3{ margin:0 auto; height:79px;position:absolute; overflow:hidden;}
#smallimglist3 li{ float:left;  width:110px; height:77px;text-align:center;margin-left:3px; margin-bottom:5px; overflow:hidden; }
#smallimglist3 .current{ border-bottom:2px solid #f00; cursor:pointer;}

#smallwrapper{ float:left; margin:0 auto; width:570px; height:85px; overflow:hidden; margin:50px auto;position:relative;}
#leftarr,#rightarr{ margin:70px 10px;}
*/

#demo_main{margin:20px auto;width:675px;}
.myImagesSlideBox{
	width:675px;

}
.myImages{
	margin:0 auto;
	padding:10px;
	text-align:center;
	position:relative;
	overflow:hidden;
	height:399px;
	width:578px;
	cursor:pointer;
}
.myImages img{
	height:399px;
	width:578px;
	border:0;
}
.myImgs {
	display:none;
}


/*  wrapper element  */
#scrollable {
	/*background-color:#efefef;*/
	margin:10px auto;
	width:655px;
	height:66px;
	
}

div.items {
	height:66px;	
	float:left;
	margin-left:30px;
	width:560px !important;
	visibility: visible;
	overflow: hidden; 
	position: relative;
	
}
/* item */
div.items a {
	display:inline-block;
	float:left;
	margin-left:8px;
	margin-right:8px;
	width:90px;
	height:60px;
	/*background:#BBB;*/
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	padding:2px;
	border:1px solid #bbb;
	
}
div.items a:hover {
	border:1px solid #ac0808;
}
div.items a.active {
	border:1px solid #ac0808;
}
.scrollableDiv{
	position: absolute; width: 200000em; left: 0px;
}

/* next / prev buttons */
a.prev, a.next {
	display:block;
	width:20px;
	height:39px;
	float:left;	
	cursor:pointer;
	margin:15px 0;
	
}
a.next{ float:right;}
a.prev img, a.next img{ border:none;}



.myImages p{display:none; width:548px; height:90px; color:#fff; padding:10px 15px; text-align:left; line-height:160%; position:absolute; bottom:0; right:10px;}
.text_name{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.6);}
:root .text_name{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000', endColorstr='#00000000');}/*for IE9*/
:root .text_name{filter:none;}/*for IE9*/

/*valuation*/
.valuation{ padding:0 20px;}
.valuation ul{ width:700px;background:url(../images/common/borb.gif) repeat-x left bottom; padding-bottom:20px; padding-left:5px; margin-top:30px; overflow:hidden; zoom:1;}
.val{ float:left; width:180px;}
.val a img{ border:1px solid #ccc;}
.var{ float:left; display:inline; margin-left:20px; width:490px;}
.valuation ul li dl dd{ margin-top:10px; color:#333; line-height:150%;}
.mingcheng{ padding-top:7px;}
/*faq*/
.serv_faq h4{ text-align:left;}
.serv_faq h4 strong{display:block;font-family:\5FAE\8F6F\96C5\9ED1; margin-top:5px; padding-top:3px;}
.que{margin:0 auto;width:661px;background:url(../images/service/yuanj.jpg) no-repeat left top; padding:10px 5px; margin-top:5px; padding-left:20px;}
.Q{ background:url(../images/service/Q.jpg) no-repeat left top; padding-left:40px; padding-bottom:15px;}
.Q p{ width:615px; background:url(../images/common/borb.gif) repeat-x left bottom; padding-bottom:10px;}
.A{ background:url(../images/service/A.jpg) no-repeat left top; padding-left:40px; margin-top:5px;padding-bottom:15px;}
/*case*/
.caselists{ clear:both;margin:0 auto;  width:710px; padding:25px 0 15px 10px;background:url(../images/common/borb.gif) repeat-x left bottom; overflow:hidden; zoom:1;}
.leftimg{ float:left; width:150px; height:150px; text-align:center; border:1px solid #ccc;}
.righttxt{ display:inline; float:left; width:510px; height:150px; padding-top:5px; margin-left:25px; }
.righttxt h2 a{ color:#333; font-weight:bold; font-size:14px;}
.righttxt p{ line-height:160%; margin-bottom:10px;}
.righttxt p a{ color:#888;}
.righttxt p .color3{ color:#333;}
.righttxt a:hover{color:#1759ed;}

.newsdetail{ width:100%;}
.newsdetail h1{ text-align:center; margin-top:5px; font-size:14px;}
.newsdetail h4{ text-align:center; margin-top:5px;}
.newsdetail p{ margin-top:10px;padding:0 15px; line-height:160%;}
/*case*/
.caseAnal{ width:690px; padding-left:30px; overflow:hidden; zoom:1;}
.caseAnal ul { background: url(../images/strength/analULbg.png); *padding-bottom:10px; overflow:hidden; zoom:1; }
.caseAnal li { float: left; width: 156px; height: 135px; padding: 5px 9px 0 5px; margin: 0 0 20px 0; overflow:hidden;}
.analImg { width: 158px; height: 104px; overflow: hidden; border:#EAEAEA 1px solid; }
.analImg a { display: block; width: 158px; height: 104px; text-align: center; display: table-cell; vertical-align: middle; *display:block;*font-family:Arial;*font-size:55px;background:#fff;}
.caseAnal li h2 { padding: 8px 0 0 4px; height: 16px; text-align:center;}
.caseAnal li h2 a { color: #3F3F3F; font-weight: 700; text-decoration: none; }
.caseAnal li.hover { background: url(../images/strength/analLiBg.png); }
.caseAnal li.hover h2 a,.caseAnal li.hover p,.caseAnal li.hover em { color: #fff; }
/*honor*/
.honor dl{ float:left; display:inline; width:220px; height:180px; margin-top:20px; margin-left:10px; overflow:hidden;}
.honor dl dt{ width:218px; text-align:center; overflow:hidden;}
.honor dl dd{ height:40px; line-height:40px; text-align:center; background:url(../images/strength/rongyubg.jpg) no-repeat top center;}
.honor dl dd a{ color:#a73032;}
/*industry news*/
.newslist h4{ height:27px; padding-left:10px; padding-right:20px; background:url(../images/news/titlebg.gif) repeat-x left bottom;}
.newslist h4 span{ height:27px; line-height:27px;}
.newslist .dates{ width:70px; text-align:left;}
.newlists{ margin-top:10px; padding-left:20px; padding-right:15px;}
.newlists li{ height:30px;padding-right:5px; background:url(../images/common/borb.gif) repeat-x left bottom;}
.newlists li p{height:30px; line-height:30px; padding-left:10px;background:url(../images/news/sq.gif) no-repeat left center;}
.newlists li a{ float:left; color:#666}
.newlists li span{ float:right; width:70px; text-align:left; color:#666}
.newlists li a:hover{ color:#1759ed;}

.contleft{ width:300px; float:left; padding-left:20px; padding-top:20px;}
.contleft h2{ font-size:16px; font-weight:bold; text-align:left;}
.contleft p{ line-height:24px;}
/*photo*/
.photo dl{ float:left; display:inline; width:220px; height:180px; margin-top:20px; margin-left:10px; overflow:hidden;}
.photo dl dt{ width:218px; text-align:center; overflow:hidden;}
.photo dl dd{ height:40px; line-height:40px; text-align:center; background:url(../images/strength/rongyubg.jpg) no-repeat top center;}
.photo dl dd a{ color:#a73032;}

.video{ margin:0 auto; width:670px; }
.video li{ display:inline; float:left; width:177px; height:205px; margin:10px 0 0 30px;}
.video li p{ text-align:center; margin-top:5px; }
.videoDetail{ width:100%; text-align:center;}
.videoDetail h2{ height:50px; line-height:50px; font-weight:bold;text-align:center;  font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;}
.videoDetail p{ height:30px; line-height:30px; text-align:right; margin-top:30px; padding-right:75px;}
.videoDetail p span{float:right; width:60px; text-align:center; height:18px; line-height:18px; background:url(../images/news/butbg.gif) repeat-x center center; border:1px solid #a7a7a7;}
.videoDetail p span a:hover{ text-decoration:none;}

.company{ width:590px; margin:0 auto; }
.company p{ line-height:160%; margin-top:25px; color:#666;}
.flow{ padding:30px 10px 0 20px;}
.standard{ padding-top:20px;}
.guige1{ width:600px;}
.guige1 h2,.guige2 h2{width:600px; height:43px; line-height:43px; font-size:20px; font-weight:bold; text-align:center; color:#fff; background:url(../images/service/hbg.jpg) repeat-x;}
.guige1 h2 span,.guige2 h2 span{ font-size:14px; }
.guige1 table,.guige2 table{ width:568px;padding:0; margin:0; margin:10px auto 0;}
.guige1 table td,.guige2 table td { text-align:center;}
.guige1 table td span,.guige2 table td span{ display:block; text-align:center;}
.guige1 table td,.guige2 table td{ padding:0; margin:0; border:1px solid #fff; width:60px; height:25px; line-height:25px; text-align:center;color:#292929; background-color:#dededc;}
.guige1 table td strong,.guige2 table td strong{ padding:0; margin:0; display:block; width:130px; height:25px; font-size:14px; color:#292929;}
.standard table  .tdbg{background-color:#aaa;}

.guige2{ width:700px; margin-top:30px;}
.guige2 h2{ width:700px;}
.guige2 table{ width:700px;}

.afterservice h2{ font-size:18px; height:30px; line-height:30px; font-family:\5b8b\4f53; color:#0f89b9;font-weight:bold;}
.afterservice h4{font-size:14px; font-family:\5b8b\4f53; color:#0f89b9; font-weight:bold; height:27px; line-height:27px; margin-top:20px; margin-bottom:10px; background-color:#f1f1f1; border-top:1px solid #e4e4e4; padding-top:1px;}
.afterservice p{ line-height:160%;}
.afterservice p img{ margin-left:10px;}

.flow1{ width:100%; background:url(../images/service/borbg.gif) no-repeat center bottom; padding-bottom:20px; overflow:hidden; zoom:1;}
.flow1 p{ font-size:18px; }
.flow2{ width:100%; overflow:hidden; zoom:1; margin-top:20px;}
.flow2 p{ font-size:18px; }

.login{ display:inline; width:390px; height:430px; margin-top:20px; padding:20px 0 10px 80px;background-color:#fff; overflow:hidden; zoom:1;}
.login p input,.register p input{ border:1px solid #ccc; padding:1px;}
.login h2,.register h2{ width:350px; font-size:20px; font-weight:bold; text-align:center; color:#5b433d; height:30px; line-height:30px;}
.login h2{ background-color:#efefe6;}
.register h2{ background-color:#cecece;}
.login label,.register label{ float:left; width:60px; height:22px; line-height:22px; text-align:right; margin-right:10px;}
.login p,.register p{ margin-top:15px;}
.login p a{ color:#575757; text-decoration:underline;}
.register{ display:inline; width:410px; height:430px;  padding:20px 0 10px 45px; margin-top:20px; margin-bottom:20px; background-color:#fff; border-left:1px solid #ccc;}

.newslist{ margin-top:15px;}
.newslist h4{ height:27px; padding-left:10px; padding-right:20px; background:url(../images/news/titlebg.gif) repeat-x left bottom;}
.newslist h4 span{ height:27px; line-height:27px;}
.newslist .dates{ width:70px; text-align:left;}
.newlists{ margin-top:10px;}
.newlists li{ height:30px;padding-right:20px; background:url(../images/common/borb.gif) repeat-x left bottom}
.newlists li p{height:30px; line-height:30px; padding-left:10px;background:url(../images/news/sq.gif) no-repeat left center;}
.newlists li a{ float:left; color:#666}
.newlists li span{ float:right; width:70px; text-align:left; color:#666}
.newlists li a:hover{ color:#1759ed;}
.download li span{ width:60px; height:20px; line-height:20px; margin-top:5px; text-align:center; background-color:#ccc; }
.download li span a{color:#fff; display:block; width:60px; text-align:center;}

.webMap{ width:100%;}
.webMap ul li { background:url(../images/common/borb.gif) repeat-x left bottom; padding-bottom:10px; padding-top:10px;}
.webMap ul li h2 a{ color:#FF7400; font-weight:bold; font-size:14px;}
.webMap ul li p{ padding-top:10px;}
.webMap ul li p a{ color:#666; padding:0 10px 0 0;}